SDL_GPURenderState(3type)

NAME
SDL_GPURenderState - A custom GPU render state.

SYNOPSIS
#include <SDL3/SDL_render.h>

typedef struct SDL_GPURenderState SDL_GPURenderState;

AVAILABILITY
This struct is available since SDL 3.4.0.

SEE ALSO
SDL_CreateGPURenderState(3), SDL_SetGPURenderStateFragmentUniforms(3), SDL_SetGPURenderState(3), SDL_DestroyGPURenderState(3)